to run project

go run <first.go | sec.go | third.go>

###### Description ######

- First problem will return result from hard.json file

- Second problem will wait for user input

- Third problem will create api for receive user request